Details

    • Type: Epic
    • Status: Open
    • Priority: Critical
    • Resolution: Unresolved
    • Component/s: core
    • Labels:
      None
    • Epic Name:
      Java 9 compatibility
    • Similar Issues:

      Description

      Currently Jenkins does not support Java 9, but we may want to do it soon. I have created this EPIC to start aggregating issues reported by users

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                oleg_nenashev Oleg Nenashev
              • Votes:
                1 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated: